Discussione: Folding@Home
View Single Post
Old 08-04-2009, 17:23   #1625
dr-omega
Senior Member
 
L'Avatar di dr-omega
 
Iscritto dal: Sep 2002
Città: Mordor
Messaggi: 3069
Quote:
Originariamente inviato da gabi.2437 Guarda i messaggi
Uhm, mi sa che le FireGL non sono davvero supportate
Non riesco a capire se si possono usare i Catalyst fino alla versione 9.2/9.3:
Quote:
March 05, 2009 Claiming the need to focus on newer models, AMD is set to stop supporting pre-Radeon HD 2000 series cards starting with the Catalyst 9.4 driver which is due next month. The latest Catalyst release, version 9.2 offers support for cards dating back to 2002 when not even the first Halo game was available for the PC.

In addition to waving goodbye to the Radeon 9500, 9600, 9800, X800, X1800, X1900 and other desktop models, Catalyst 9.4 will stop supporting the FireGL X1/X2/X3, V3000, V5000, V7000 and FireMV 2200, 2250 professional cards.
Qui la notizia di HWU.

Da questa frase sembra che i Catalyst 9.X per le Radeon supportavano anche le FireGL, però se io vado nel sito Amd/Ati a scaricare i driver vengo indirizzato alla versione 8.5...
__________________
Nucleare in Italia?Le (ottime) ragioni del no: http://www.hwupgrade.it/forum/showpo...&postcount=125 -UPDATE-A distanza di anni sono ancora valide?
>>World od Warships HWU thread<< / >>World of Warships player info and stats. Arrr!<<

Ultima modifica di dr-omega : 08-04-2009 alle 17:30.
dr-omega è offline   Rispondi citando il messaggio o parte di esso